body { background: url(images/back.jpg) repeat; }
a:hover { color: #cf6800; }

input[type=submit] { cursor: pointer; }

#welcome-message, .page-title { background: #8eaecf url(images/back-blue.jpg) repeat; }
#welcome-message h1 { text-shadow: 0 1px 0 #777; }
.home .slider-desc { top: 200px; max-width: 500px; }
.home .slider-desc a, .home .slider-desc a:visited { color: #8CADD0; font-weight: bold; }
.page-title { font-weight: bold; }
.side-content { width: 150px; }

#logged-in {
  background: #333;
  color: #999;
  padding: 5px 20px 7px;
  text-align: right;
}

#logged-in a, #logged-in a:visited { color: #fff; font-weight: bold; }
#logged-in a:hover { text-decoration: underline; }

#sidebar ul { margin: 0; }
ul#subpages { margin-top: 7px; margin-bottom: 2em; }
#subpages a, #subpages a:visited { 
  width: 190px;
  display: block;
  font-weight: bold;
  padding: 10px 20px 10px 10px;
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #fff; 
}

#subpages .children a, #subpages .children a:visited {
  padding-left: 20px;
  color: #999;
}

#subpages .children a:before {
  content: "\2192";
  padding-right: 5px;
}

#sidebar .current_page_item a, #sidebar .current_page_item a:visited { background: #eee; padding-left: 10px; font-weight: bold; }
#sidebar .current_page_item ul li a { background: none; }

#footer { padding-bottom: 40px; }
#footer-bottom { font-size: 12px; color: #777; }

#primary-nav { float: none; margin: 0 0 15px 0; }
#primary-nav ul a { padding-bottom: 5px; }
#primary-nav ul a:first-of-type:hover { border-bottom: 5px solid #8eaecf; padding-bottom: 0; }
#primary-nav ul ul a:hover { border-bottom: 0; }

#primary-nav ul li {
  margin: 0 22px 0 0;
}

#primary a, #primary a:visited { font-weight: bold; }

.nav-members-only ul li a:after {
  content: url(images/icons/lock.png);
  padding-left: 5px;
}

.grid { float: left; width: 780px; }
.grid li { width: 240px; height: auto; padding-bottom: 10px; }
.grid .entry-title { margin: 3px 10px; }
.grid .entry-meta { margin: 2px 10px 5px 10px; }
.grid .entry-excerpt { margin: 0 10px; }
.grid .post-thumb-overlay { width: 228px; }

#events { margin-top: 20px; margin-bottom: 20px; }
#events li { height: auto; }

.event-date { background: #8eaece; color: #fff; margin: 5px 0 7px 10px; padding: 1px 5px; display: inline-block; font-weight: bold; }
.details { margin-top: -20px; font-weight: bold; display: block; }

.tribe-events-event-url a, 
.tribe-organizer-url a, 
.tribe-organizer-email {
  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

a.button.facebook-icon { background: #f9f9f9 url(images/balloon-facebook.png) no-repeat 6px 6px; padding-left: 27px !important; }
a.button.twitter-icon { background: #f9f9f9 url(images/balloon-twitter.png) no-repeat 6px 6px; padding-left: 27px !important; }
a.button.events-icon { background: #f9f9f9 url(images/icons/calendar-month.png) no-repeat 6px 6px; padding-left: 27px !important; }
a.button.donate-icon { background: #f9f9f9 url(images/icons/navigation.png) no-repeat 6px 6px; padding-left: 27px !important; }

.staff-photo { float: left; margin: 0 20px 20px 0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

.column { width: 285px; margin: 0 40px 0 0; }

.classifieds-14 { margin-top: 2em; }
#classifieds-add-listing { background: #f7fce5; padding: 1em 25px; border: 1px solid #e9f0cf; border-left: 0; margin: 0 0 2em -25px; }
#listing-links { margin: 20px 0; }
#listing-links a, #listing-links a:visited { padding: 10px 20px; background: #8e9f5a; color: #fff; margin-right: 10px; border-radius: 3px; }
#listing-links a:hover { background: #90b0cf; }

/* Icons for Word and PDF docs */
a[href$='.doc']:before, a[href$='.docx']:before {
  content: url(images/icons/blue-document-word.png);
  padding-right: 3px;
}

a[href$='.pdf']:before {
  content: url(images/icons/blue-document-pdf.png);
  padding-right: 3px;
}

.error404 .entry-content h1 { font-weight: bold; margin-bottom: 20px; }


#footer-bottom a, #footer-bottom a:visited { color: #fff; font-weight: bold; }
#footer-bottom a:hover { color: #fff; text-decoration: underline; }



